#input_search{
    width:80%;
}
.form-search button{
    width:20%;
    padding:6px 15px;
    float: right;
}
#showResults{
    height:500px;
    overflow-y: scroll;
    width:80%;
    right:20%;
    top:initial;
    z-index: 1000000;
}

/* hide triangle underneath search box */
#search_autocomplete{
    display: none;
}

#listResults .list-products .product-info{
    width:100%;
}

@media handheld, only screen and (max-width: 770px) {

    #showResults{
        position:inherit
    }
}